Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 19:24:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc raja abdul wahab                    Bot:  Hi again! Bot:  Please enter your name Customer:  raja abdul wahab Bot:  Hi Raja Abdul Wahab ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:04 PM, 26th May                   Hamza                   Hi Raja,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:04 PM, 26th May                     raja abdul wahab                    Hi           11:05 PM, 26th May                     raja abdul wahab                             11:05 PM, 26th May                     raja abdul wahab                    I received email on 7-May but I didn’t get back my cash yet           11:05 PM, 26th May                     raja abdul wahab                             11:06 PM, 26th May                     raja abdul wahab                    I spoke to your staff and they were asking for my bank statement so here is my statement also           11:07 PM, 26th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:07 PM, 26th May                     raja abdul wahab                    Ok           11:08 PM, 26th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:08 PM, 26th May                   Hamza                   We have processed your refund on 7/5/2021           11:09 PM, 26th May                   Hamza                   Please contact your bank with the transaction ID 169999990149214262           11:09 PM, 26th May                     raja abdul wahab                    But I didn’t received my cash back yet as you can check my bank statement           11:09 PM, 26th May                     raja abdul wahab                    Send me your transaction receipt           11:10 PM, 26th May                     raja abdul wahab                    As i shared my bank statement           11:10 PM, 26th May                     raja abdul wahab                    And you can check my bank statement that I didn’t received cash           11:11 PM, 26th May                   Hamza                   Please share your bank statement from 7/5/2021 till today date           11:12 PM, 26th May                     raja abdul wahab                             11:12 PM, 26th May                     raja abdul wahab                    I just downloaded it           11:13 PM, 26th May                   Hamza                   the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:13 PM, 26th May                     raja abdul wahab                    Now its more then 14 days and not received yet           11:13 PM, 26th May                   Hamza                   We request you to share the bank statement from 7/5/2021 and 14 days after that date           11:14 PM, 26th May                     raja abdul wahab                    Dear all my statement is on one page           11:14 PM, 26th May                     raja abdul wahab                    My last transaction was on 11-May after I didn’t used my account           11:15 PM, 26th May                     raja abdul wahab                    And i did payment to splash on 27-Apr as you can see in statement           11:15 PM, 26th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:16 PM, 26th May                     raja abdul wahab                    I already share my bank statement with you           11:17 PM, 26th May                     raja abdul wahab                    That I didn’t received cash           11:17 PM, 26th May                     raja abdul wahab                    Splash team should check from your side           11:17 PM, 26th May                     raja abdul wahab                    Something is wrong on your side           11:18 PM, 26th May                   Hamza                   We will do our best to solve it asap           11:18 PM, 26th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:18 PM, 26th May                     raja abdul wahab                    Ok right waiting for your reply           11:19 PM, 26th May                   Hamza                   Is there anything else I can help you?            11:21 PM, 26th May                     raja abdul wahab                    Just solve this issue and i will be thankful to you           11:21 PM, 26th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:23 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2628939